Subject: Re: Upload in unreadable dir

From: "Marson, Hamish N" <[email-masked]>
Date: 04 Mar 1999 17:37:10 Z

I've done it... To VR14... I'm testing at the moment... It seems to work fine so far with Netscape's LDAP server. It should work with all of them. You do need IBM's LDAP client side stuff (free with AIX, not sure how you'd get it for other platforms), as I'm not sure how portable the APi is (I believe it's an evolving standard from perusing the readme's that come with the ldap clientside stuff for AIX).

Regards
  Hamish.

[email-masked] on 04/03/99 17:17:00
To:	wu-ftpd
cc:	mb
bcc:	Hamish N Marson
Subject:	Re: Upload in unreadable dir

Reply-To: [email-masked]@INTERNET

Hi,

does anybody know  about availability for
ldap integration in wu-ftpd 2.4.2 .
where can I find software/information about that ?

Is there anywhere the source available
and documentation about the necessary ldap
object classes and attributes (home directory,
permissions eg.)?

Thanks in advance

Best Regards

Michael Baehr